## libindicator 0.3.6+r356+201003181748

=== debian/changelog ===
libindicator (0.3.6+r356+201003181748) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 18 Mar 2010 17:49:06 +0000

libindicator (0.3.6-0ubuntu1~ppa1) lucid; urgency=low


  * Upstream release 0.3.6

    * Adding in scroll signals for the indicators

  * debian/rules: Updating shlibs 



 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Mar 2010 11:10:20 -0500

libindicator (0.3.5-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.5

    * Adding in a image loader helper for indicators.



 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Mar 2010 14:27:04 -0600

libindicator (0.3.4-0ubuntu1) lucid; urgency=low


  * Upstream Release 0.3.4

    * Reducing gio-unix dependency to 2.22



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 11:27:18 -0600

libindicator (0.3.3-0ubuntu2) lucid; urgency=low


  * debian/control:

    Reducing libglib dependency down to 2.22 for Karmic builds



 -- Ted Gould <ted@ubuntu.com>  Wed, 24 Feb 2010 21:05:01 -0600

libindicator (0.3.3-0ubuntu1) lucid; urgency=low


  * debian/control:

    - build-depends on libglib2.0-dev

  * debian/rules:

    - updated shlibs version



  [ Ted Gould ]

  * Upstream release 0.3.3

    * Adding new object for parsing desktop files for Shortcuts



 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Feb 2010 17:32:08 +0100

libindicator (0.3.2-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.2

    * Various fixes to timeout handling in services and the

      service manager.

    * Fix test suite when run headless



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Feb 2010 17:40:06 -0800

libindicator (0.3.1-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.1

    * Adding in entry ordering.

    * Adding in the code to restart services



 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Jan 2010 13:15:07 -0600

libindicator (0.3.0-0ubuntu1) lucid; urgency=low


  * debian/control:

    - Added description for libindicator-tools



  [Ted Gould]

  * Upstream 0.3.0 Release 

    * Adds a new tool to load indicators from the command line.

    * Adds an object for loading indicators.

    * Changes the indicator interface to be object based.

  * debian/control, debian/libindicator0: Adding in a new packages

    for the binary library.

  * debian/control, debian/libindicator-tools: Adding in a new

    package for the tools of libindicator.



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 12:11:49 -0500

libindicator (0.2.1-0ubuntu2~ppa1) karmic; urgency=low


  * Adding in service management code.

  * debian/control: Adding a target for libindicator0

  * Adding libindicator0.install and libindicator-dev.install



 -- Ted Gould <ted@ubuntu.com>  Wed, 04 Nov 2009 08:19:01 -0600

libindicator (0.2.1-0ubuntu1) karmic; urgency=low


  * Upstream release 0.2.1 (LP: #446619)

    * Puts a copyright header on the header file.  Should have

      been there all along.



 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Oct 2009 08:12:18 +0200

libindicator (0.2.0-0ubuntu1) karmic; urgency=low


  * Upstream release 0.2.0 (LP: #427443):

    - Use silent automake mode.

    - Tag for final release.



 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Sep 2009 20:22:45 +0200

libindicator (0.2.0~bzr325-0ubuntu1) karmic; urgency=low


  [ Ted Gould ]

  * New version (LP: #417039)

  * Merging in the seperation from indicator-applet

  * debian/* Removing all of the indicator-applet stuff

  * Setting the icon path in the .pc file.

  * Merging onto the main packaging branch.

  * Renaming the second Bonobo server description file to match that

    of the FastUserSwitchApplet.

  * Upstream merge for better naming of the applet.

  * Updating from upstream with two (count them) two applets

    installed in the source.

  * debian/control: Adding information on indicator-applet-sus which

    is a different applet for the SUS indicator.

  * debian/indicator-applet.install: Making it more specific so that

    it doesn't grab the directories that now have additional files

    created by indicator-applet-sus existing.

  * debian/indicator-applet-sus.install: List files that are now

    used by the new binary package.



  [ Ken VanDine ]

  * debian/control:

    - Set both Vcs-Bzr and Vcs-Bzr-Browser, with ~ubuntu-desktop 



  [ Martin Pitt ]

  * Flush changelog.

  * debian/control: Fix Vcs-* links.



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 25 Aug 2009 08:35:00 +0200
