## libindicator 0.3.10

=== debian/changelog ===
libindicator (0.3.10-1) unstable; urgency=low

  * Merging new upstream release from Ubuntu.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 25 Jul 2010 12:08:48 +0200

libindicator (0.3.10-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Fixing unwatching crash (LP: #603489)
    * Adding configurable timeout for slow test systems

 -- Ted Gould <ted@ubuntu.com>  Thu, 15 Jul 2010 10:02:56 -0500

libindicator (0.3.9-1) unstable; urgency=low

  * Merging new upstream release and some changes from Ubuntu.
  * Don't drop debian/source/*
  * Standards-Version: 3.9.0

 -- Evgeni Golov <evgeni@debian.org>  Wed, 14 Jul 2010 10:07:36 +0200

libindicator (0.3.9-0ubuntu2) maverick; urgency=low

  * Merged in fix for (LP: #603489)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Jul 2010 15:24:33 -0400

libindicator (0.3.9-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Removing checking for style properties that aren't used.
    * Make it so that a watcher dying is the same as unregistering.
  * Merge debian changes
  	* Drop debian/source/*
  * debian/control: Switch VCS for this branch to be the indicator
    applet developers branch.

 -- Ted Gould <ted@ubuntu.com>  Thu, 08 Jul 2010 15:19:08 -0500

libindicator (0.3.8-2) UNRELEASED; urgency=low

  * Revert cdbs drop, as requested by the Ubuntu maintainers.
  * Update Maintainer and Vcs-* fields for pkg-ayatana.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 16 Jun 2010 09:54:50 +0200

libindicator (0.3.8-1) unstable; urgency=low

  * Merge Ubuntu package into Debian.
    Closes: #549999
  * debian/copyright:
    + Update to machine readable format.
  * debian/control:
    + Drop cdbs Build-Dep, bump debhelper to >=7.
    + Standards-Version 3.8.4.
    + Update Vcs-* fields.
    + Drop GNOME from Description, the package is not GNOME specific.
    + Slightly update Description, thanks lintian.
  * debian/rules:
    + Use minimal debhelper 7 rules without cdbs.
    + Disable tests for now, they fail (launchpad 587811)
  * debian/source/format:
    + Add file, make package 3.0 (quilt).

 -- Evgeni Golov <evgeni@debian.org>  Mon, 07 Jun 2010 11:21:32 +0200

libindicator (0.3.8-0ubuntu1) lucid; urgency=low

  * New upstream release.
    * Adding template files to tarball

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Apr 2010 12:56:19 -0500

libindicator (0.3.7-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release.
    * Use the domain in desktop files for shortcuts (LP: #549322)

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Apr 2010 12:53:39 -0500

libindicator (0.3.6-0ubuntu1) lucid; urgency=low

  * Upstream release 0.3.6
    * Adding in scroll signals for the indicators
  * debian/rules: Updating shlibs 

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Mar 2010 11:10:20 -0500
