=== debian/control ===
Source: libindicator
Section: libs
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.22),
               libgtk2.0-dev (>= 2.12.0),
               libdbus-glib-1-dev,
               libtool,
               intltool,
               gtk-doc-tools
Standards-Version: 3.9.0
Homepage: https://launchpad.net/libindicator
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/libindicator/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/libindicator/debian

Package: libindicator0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: panel indicator applet - shared library
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains the library itself.

Package: libindicator-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk2.0-dev (>= 2.12.0),
         libindicator0 (= ${binary:Version})
Description: panel indicator applet - library development files
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains files that are needed to build applications.

Package: libindicator-tools
Section: devel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libindicator0 (= ${binary:Version})
Description: Tools for libindicator
 Tools useful for developers of applications using indicators.
 .
 This package contains files that are needed to build applications.
