## libindicator 0.3.22

=== debian/changelog ===
libindicator (0.3.22-1) unstable; urgency=low

  * Merge new upstream from Ubuntu.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 29 Mar 2011 10:07:03 +0200

libindicator (0.3.22-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Adding the ability to know the environment the indicator
      object is in. (LP: #703555)

 -- Ted Gould <ted@ubuntu.com>  Wed, 23 Mar 2011 13:21:49 -0500

libindicator (0.3.21-1) unstable; urgency=low

  * Merge new upstream from Ubuntu.
  * debian/control:
    + Improve descriptions of the GTK3 packages.
    + Standards-Version: 3.9.1
  * Disable GTK3 packages until libgtk-3-dev is in unstable.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 20 Mar 2011 15:58:35 +0100

libindicator (0.3.21-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Don't check for TargetEnvironment on the desktop group

 -- Ted Gould <ted@ubuntu.com>  Wed, 16 Mar 2011 13:29:21 -0500

libindicator (0.3.20-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Use the "TargetEnvironment" key in shortcuts

 -- Ted Gould <ted@ubuntu.com>  Thu, 03 Mar 2011 14:02:12 -0600

libindicator (0.3.19-0ubuntu3) natty; urgency=low

  * debian/control
    - More renaming of Depends to libgtk-3-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Feb 2011 12:08:03 -0500

libindicator (0.3.19-0ubuntu2) natty; urgency=low

  * debian/control:
    - Use new build-depends for libgtk-3-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Feb 2011 08:49:50 -0500

libindicator (0.3.19-0ubuntu1) natty; urgency=low

  * debian/rules
    - Updated shlibs

  [Ted Gould]
  * New upstream release.
    ∘ Adding in a11y description support
    ∘ Fixing distcheck (LP: #587811)
  * debian/*: Changing the library major version from 2 to 3
  * debian/control: Adding Breaks for the previous library rev
    so that users don't end up with systems that use both.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 14:04:55 -0500

libindicator (0.3.18-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Adding a signal for scrolling that includes the entry
  * debian/rules: Updating shlibs 

 -- Ted Gould <ted@ubuntu.com>  Thu, 27 Jan 2011 15:31:04 -0600

libindicator (0.3.17-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release.
    * Fixing catching services dropping off

 -- Ted Gould <ted@ubuntu.com>  Fri, 14 Jan 2011 11:09:36 -0600

libindicator (0.3.16-0ubuntu1) natty; urgency=low

  * New upstream release.
    * GDBus Port
  * debian/control: Migrating library versions from 1 to 2
  * debian/control: Dropping dbus-glib as a build-dep
  * debian/libindicator-tools: Removing indicator-loader3
  * debian/libindicator3-dev: Adding in the include files for this
    version of the library.

  [ Ken VanDine ]
  * debian/control: 
    - libindicator2 Breaks libindicator1

 -- Ted Gould <ted@ubuntu.com>  Thu, 13 Jan 2011 12:49:25 -0600

libindicator (0.3.15-0ubuntu2) natty; urgency=low

  * debian/control: 
    - dropped libindicator-debugenv package
  * -debian/libindicator-debugenv.install
  * debian/libindicator-tools.install
    - Install indicator-loader and indicator-loader3 in the 
    libindicator-tools package (means it depends on both gtk2 and gtk3)
    - Install sample xsession env in pkgdatadir for developer use
  * tools/Makefile.am
    - Install 80indicator-debugging in pkgdatadir

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Dec 2010 10:19:58 -0500

libindicator (0.3.15-0ubuntu1) natty; urgency=low

  * debian/rules
    - Added build targets to build with gtk3 enabled in additional to
      default build with gtk2
  * debian/control
    - Updated build depends to support building with gtk+-3.0
    - Added dh-autoreconf build depends
    - Added libindicator3-1, libindicator3-dev, libindicator3-tools binaries
      binaries
  * libindicator/Makefile.am and tools/Makefile.am
    - Fixes needed for building with-gtk=3

  [ Ted Gould ]
  * New upstream release.
    * Adding a small file to set debugging environment variables
    * Allowing to build for GTK 2/3 and build parallel libraries
  * debian/control: Adding package libindicator-debugenv

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 24 Nov 2010 18:29:40 -0500

libindicator (0.3.14-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Adding a function to signal a menu is shown (LP: #637692)
    * Changing indicator directory to '4'
  * debian/source:
    - don't use quilt format, it's making the daily build not working
  * debian/control:
    - rename to soname bump
    - put the Vcs-Bzr to point the right official branch
  * debian/libindicator1.install: rename to soname bump
  * debian/rules:
    - update MAKESHLIBS_ARGS

  [Ted Gould]
  * debian/rules:
    - removing simple-patchsys

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 18:09:44 +0200

libindicator (0.3.13-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Adding a menu_show signal

 -- Ted Gould <ted@ubuntu.com>  Wed, 15 Sep 2010 11:46:37 -0500

libindicator (0.3.12-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Removing a g_error that was breaking Unity on failed icons
  * dropping workaround-icon-crash.patch: 

 -- Ted Gould <ted@ubuntu.com>  Wed, 18 Aug 2010 11:05:51 -0500

libindicator (0.3.11-0ubuntu2) maverick; urgency=low

  * workaround-icon-crash.patch: 
    - change from Mikkel Kamstrup Erlandsen to workaround a crasher in the 
       new version
  * debian/control:
    - updated the gtk build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Aug 2010 11:40:29 +0200

libindicator (0.3.11-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Allowing absolute paths in the image name (LP: #564034)

 -- Ted Gould <ted@ubuntu.com>  Thu, 12 Aug 2010 14:42:46 -0500
