=== debian/control ===
--- 
+++ 
@@ -6,21 +6,24 @@
 Build-Depends: debhelper (>= 5.0),
                cdbs (>= 0.4.41),
                libglib2.0-dev (>= 2.22),
-               libgtk2.0-dev (>= 2.12.0),
-               libdbus-glib-1-dev,
+               libgtk2.0-dev (>= 2.18),
+#               libgtk-3-dev (>= 2.91.3),
                libtool,
                intltool,
-               gtk-doc-tools
-Standards-Version: 3.9.0
+               gtk-doc-tools,
+               dh-autoreconf
+Standards-Version: 3.9.1
 Homepage: https://launchpad.net/libindicator
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/libindicator/debian
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/libindicator/debian
 
-Package: libindicator0
+Package: libindicator3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: libindicator1 (<= ${binary:Version}),
+        libindicator2 (<= ${binary:Version})
 Description: panel indicator applet - shared library
  This library contains information to build indicators to go into
  the indicator applet.
@@ -33,7 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgtk2.0-dev (>= 2.12.0),
-         libindicator0 (= ${binary:Version})
+         libindicator3 (= ${binary:Version})
 Description: panel indicator applet - library development files
  This library contains information to build indicators to go into
  the indicator applet.
@@ -45,8 +48,46 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libindicator0 (= ${binary:Version})
+         libindicator3 (= ${binary:Version})
 Description: Tools for libindicator
  Tools useful for developers of applications using indicators.
  .
  This package contains files that are needed to build applications.
+
+#Package: libindicator3-3
+#Section: libs
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends}
+#Breaks: libindicator3-2 (<= ${binary:Version})
+#Description: panel indicator applet - shared library, GTK3 version
+# This library contains information to build indicators to go into
+# the indicator applet.
+# .
+# This package contains the library itself (GTK3 version).
+#
+#Package: libindicator3-dev
+#Section: libdevel
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         libgtk-3-dev (>= 2.91.3),
+#         libindicator3-3 (= ${binary:Version})
+#Description: panel indicator applet - library development files for GTK3
+# This library contains information to build indicators to go into
+# the indicator applet.
+# .
+# This package contains files that are needed to build applications (GTK3
+# version).
+#
+#Package: libindicator3-tools
+#Section: devel
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         libindicator3-3 (= ${binary:Version})
+#Description: Tools for libindicator, GTK3 version
+# Tools useful for developers of applications using indicators.
+# .
+# This package contains files that are needed to build applications (GTK3
+# version).
