## libindicator 0.4.1

=== debian/changelog ===
libindicator (0.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 19 Feb 2012 10:52:02 +0100

libindicator (0.4.1-1) experimental; urgency=low

  * Merge from Ubuntu.
    + Re-enable GTK3 packages.
    + Link to libm to prevent FTBFS.
      Closes: #640459
  * Set single-debian-patch in debian/source/options.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 02 Oct 2011 15:08:46 +0200

libindicator (0.4.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Ensure loader doesn't use menu proxy

 -- Ted Gould <ted@ubuntu.com>  Wed, 28 Sep 2011 10:51:08 -0500

libindicator (0.4.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Add libm to linking to fix FTBFS (LP: #840514) 

 -- Ted Gould <ted@ubuntu.com>  Mon, 19 Sep 2011 21:54:32 -0500

libindicator (0.3.93-0ubuntu2) oneiric; urgency=low

  * Drop the Breaks: against old versions of libindicator and libindicator3;
    there are no file conflicts between the libraries, so this doesn't
    accurately reflect the package relationships but does make it harder to
    calculate upgrades from natty.  LP: #839098.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Sep 2011 14:22:12 -0700

libindicator (0.3.93-0ubuntu1) oneiric; urgency=low

  * debian/rules: 
    - update the translations template

  [ Ted Gould ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Aug 2011 21:16:12 +0200

libindicator (0.3.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Adding support for a secondary activate signal

 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Jul 2011 10:39:10 -0500

libindicator (0.3.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Fix signals with NULL entries in the loader
    * Adding a comment for setting up debugging options
    * Adding annotations for GIR files
    * Fixing watchers hashtable to detect when we have none
    * Fix testing so no tests are XFAIL anymore
    * Adding a replace mode for testing indicator services
    * Watching new services when the name switches

 -- Ted Gould <ted@ubuntu.com>  Thu, 14 Jul 2011 13:37:42 -0500

libindicator (0.3.90-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Build Fixes
    * Adding license to test files (LP: #684886)
    * Bump API/ABI versions appropriately and make easier to edit them in
      the future
    * Adding a name-hint to the indicator entries
    * Merging scroll functions into a single good one (LP: #804618)
  * debian/*install, control: Changing ABI version number bump in package names
  * debian/rules: Making GTK2 the special case as GTK3 is default now
  * debian/*install: Fixing pkgconfig file names

  [ Ken VanDine ]
  * debian/rules
    - Simplify the dual builds with cdbs
    - Fixed package names to match soname
  * debian/*.install fixed paths to work with the dual builds change
  * tools/Makefile.in
    - Fixed path for xsessiondir
  * debian/control
    - Fixed package names to match soname

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 07 Jul 2011 10:18:04 -0400

libindicator (0.3.22-0ubuntu2) oneiric; urgency=low

  * debian/libindicator3-dev.install
    - Don't install the headers twice, we only need them in libindicator-dev
  * debian/control
    - Make libindicator3-dev depend on libindicator-dev (LP: #3803136)
    - Bump standards version to 3.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 29 Jun 2011 10:39:15 +0100
