## libindicator 0.5.0

=== debian/changelog ===
libindicator (0.5.0-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with glib2.58 (-Werror=deprecated-declarations), closes: #908013

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 06 Sep 2018 21:09:14 +0200

libindicator (0.5.0-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Fix FTBFS (closes: #806470).
  * libindicator3-dev: drop dependency on libindicator-dev (closes: #773710)
  * Fix FTBFS with clang (closes: #751447).
  * Make the libraries MA: same (closes: #700387).
  * Bump debhelper to 9.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 04 Apr 2016 06:28:29 +0200

libindicator (0.5.0-2) unstable; urgency=low

  * Team upload.
  * debian/patches/gtk_icon_info_free-deprecated.patch:
   - Update to provide backwards compatibility with Gtk 2
     (Closes: #727792). Thanks to Alexei Sorokin.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 06 Nov 2013 10:54:22 -0500

libindicator (0.5.0-1.1) unstable; urgency=low

  * Team upload.

  [ Andrea Colangelo ]
  * debian/patches/gtk_icon_info_free-deprecated.patch: add to fix FTFBS.
    (Closes: #713475)

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 25 Oct 2013 16:56:27 -0400

libindicator (0.5.0-1) unstable; urgency=low

  * Import new upstream version from Ubuntu.
  * Drop GModule patch, applied upstream.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 20 May 2012 16:33:59 +0200

libindicator (0.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Validate images in image_helper_update() (LP: #946408)

 -- Charles Kerr <charles.kerr@canonical.com>  Wed, 11 Apr 2012 10:54:42 -0500

libindicator (0.4.95-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix a free that shouldn't be (LP: #969360)
    * Spelling mistake in error message (LP: #948391)
    * Add coverage build targets
    * Fix building AUTHORS and Changelog at dist time

 -- Ted Gould <ted@ubuntu.com>  Wed, 04 Apr 2012 14:39:16 -0500

libindicator (0.4.94-0ubuntu2) precise; urgency=low

  * Revert r457 it's creating invalid free errors

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Apr 2012 11:09:03 +0200

libindicator (0.4.94-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix a leaked GError (LP: #965459)
    * Fix memory leak when the proxy's name changes.

 -- Charles Kerr <charles.kerr@canonical.com>  Thu, 29 Mar 2012 13:56:59 -0700

libindicator (0.4.93-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix branching past initialization of variables (LP: #939061)
    * Support new FD.o Desktop Actions (LP: #942042)
    * Fix valgrind error on unload (LP: #719457)

 -- Ted Gould <ted@ubuntu.com>  Wed, 07 Mar 2012 14:14:07 -0600

libindicator (0.4.92-0ubuntu2) precise; urgency=low

  * Backport support for the fdo desktop action spec, that's required
    to get unity lists to work with the new syntax (lp: #942042)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Mar 2012 12:08:09 +0100

libindicator (0.4.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Removing unenforcable consts (LP: #937387)
    * Explicitly add in gmodule as a required library

 -- Ted Gould <ted@ubuntu.com>  Thu, 23 Feb 2012 00:27:38 -0600

libindicator (0.4.91-0ubuntu3) precise; urgency=low

  * Restore revision dropped by error, change to format v1 for that

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Feb 2012 13:09:05 +0100

libindicator (0.4.91-0ubuntu2) precise; urgency=low

  * Upstream Merge
    * Increasing the test timeout to ensure that's not our issue
  * debian/rules: Adding messages

 -- Ted Gould <ted@ubuntu.com>  Tue, 14 Feb 2012 21:11:29 -0600

libindicator (0.4.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Visibility fixes for indicators using that functionality
    * Ensure that parent_object is more aggressively set
    * Fix memory leak on groups of items in desktop files (lp: #923629)
  * Dropping debian/patches
  * Upstream Merge
    * Explicitly add in gmodule as a required library
  * debian/control, debian/rules:
    * Adding in autoreconf support
    * Adding a check rule and requiring new build deps

 -- Ted Gould <ted@ubuntu.com>  Tue, 14 Feb 2012 14:29:51 -0600

libindicator (0.4.90-0ubuntu4) precise; urgency=low

  * libindicator/indicator-object.c
    - revert disabling visibility, there is now a better fix for disappearing
      in indicator-appmenu

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jan 2012 00:24:06 -0500

libindicator (0.4.90-0ubuntu3) precise; urgency=low

  * libindicator/indicator-object.c
    - basically disable the new visibility stuff because it breaks appmenus

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 18:08:31 -0500

libindicator (0.4.90-0ubuntu2) precise; urgency=low

  * debian/control
    - dropped the Conflicts with libindicator6 and libindicator3-6

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jan 2012 21:44:30 -0500

libindicator (0.4.90-0ubuntu1) precise; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Support hiding and showing indicators
    * Track the parent object in the entry
    * Adding activate function to include Window ID
  * debian/control: Bumping ABI version of lib

  [ Ken VanDine ]
  * debian/control
    - set ubuntu-desktop VCS and maintainer
  * debian/rules
    - Updated shlibs
  * debian/libindicator3-dev.install
    - include headers 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jan 2012 12:13:51 -0500

libindicator (0.4.1-3) unstable; urgency=low

  * Fix FTBFS with new GModule.
    Closes:#669512
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Sun, 22 Apr 2012 18:35:00 +0200
