=== debian/control ===
Source: libindicator
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9.0),
               dh-autoreconf,
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.22),
               libgtk2.0-dev (>= 2.18),
               libgtk-3-dev (>= 2.91.3),
               libtool,
               intltool,
               gtk-doc-tools,
               dh-exec,
               dh-autoreconf
Standards-Version: 3.9.7
Homepage: https://launchpad.net/libindicator
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/libindicator/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/libindicator/debian

Package: libindicator7
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: panel indicator applet - shared library
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains the library itself.

Package: libindicator-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk2.0-dev (>= 2.12.0),
         libindicator7 (= ${binary:Version})
Description: panel indicator applet - library development files
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains files that are needed to build applications.

Package: libindicator-tools
Section: devel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libindicator7 (= ${binary:Version})
Description: Tools for libindicator
 Tools useful for developers of applications using indicators.
 .
 This package contains files that are needed to build applications.

Package: libindicator3-7
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: panel indicator applet - shared library
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains the library itself.

Package: libindicator3-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-dev (>= 2.91.3),
         libindicator3-7 (= ${binary:Version})
Description: panel indicator applet - library development files
 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains files that are needed to build applications.

Package: libindicator3-tools
Section: devel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libindicator3-7 (= ${binary:Version})
Description: Tools for libindicator
 Tools useful for developers of applications using indicators.
 .
 This package contains files that are needed to build applications.
