=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build
DEB_MAKE_FLAVORS = gtk2 gtk3

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

export G_MESSAGES_DEBUG = all

DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/tmp/@FLAVOR@
DEB_DESTDIR = $(CURDIR)/debian/tmp/$(cdbs_make_curflavor)/
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

DEB_CONFIGURE_FLAGS_gtk2 = --with-gtk=2
DEB_CONFIGURE_FLAGS_gtk3 = --with-gtk=3

#DEB_MAKE_CHECK_TARGET := check

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libindicator7 += -V 'libindicator7 (>= 0.4.90)'
DEB_DH_MAKESHLIBS_ARGS_libindicator3_7 += -V 'libindicator3-7 (>= 0.4.90)'

debian/stamp-autotools/gtk2: cdbs_configure_flags += $(DEB_CONFIGURE_FLAGS_gtk2)
debian/stamp-autotools/gtk3: cdbs_configure_flags += $(DEB_CONFIGURE_FLAGS_gtk3)

common-install-arch::
	find debian/tmp -name \*.la -delete
	cd po; intltool-update --pot --verbose
